# Welcome to Jekyll!
#
# This config file is meant for settings that affect your whole blog, values
# which you are expected to set up once and rarely need to edit after that.
# For technical reasons, this file is *NOT* reloaded automatically when you use
# 'jekyll serve'. If you change this file, please restart the server process.

# Site settings
title:
  en: JLU GitLab
  de: JLU GitLab
email: gitlab-help@lists.uni-giessen.de
description:
  en: Help, information and news about the GitLab pilot service of the Justus Liebig University Giessen <a href="https://gitlab.test.uni-giessen.de">gitlab.test.uni-giessen.de</a>
  de: Hilfe, Informationen und Hilfe zum GitLab Pilotbetrieb der Justus-Liebig-Universität Gießen <a href="https://gitlab.test.uni-giessen.de">gitlab.test.uni-giessen.de</a>
metadescription:
  en: Help, information and news about the GitLab pilot service of the Justus Liebig University Giessen
  de: Hilfe, Informationen und Hilfe zum GitLab Pilotbetrieb der Justus-Liebig-Universität Gießen
alertmessage:
  en: Please note that JLU GitLab is currently only reachable within the university network.
  de: Bitte beachten Sie, dass JLU GitLab derzeit nur im Universitätsnetz erreichbar ist.
index:
  en: index.html
  de: de_index.html
feed:
  en: /feed.xml
  de: /feed.xml
baseurl: "" # the subpath of your site, e.g. /blog
url: "https://jlugitlab.gitlab.io" # the base hostname & protocol for your site
twitter_username: false
github_username: false

# Build settings
markdown: kramdown
